.ep-grid-item {
    position: relative;
    transition: all .3s ease;

    .card-header {
        height: 350px;
    }

    .ep-count, .ep-count {
        z-index: 3;
        opacity: 50%;
        transition: all .3s ease;
    }

    .thumbnail {
        transition: all .3s ease;

        &:hover {
            transform: scale(1.03);
        }
    }

    &::before {
        content: '';
        width: 3px;
        height: 0%;
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: var(--brand-1);
        transition: all .3s ease;
    }

    &:hover {
        background-color: var(--bg-2);

        .ep-count {
            color: var(--brand-1) !important;
            opacity: 100%;
        }

        &::before {
            height: 100%;
        }
    }
}

@media(min-width: 1200px) {
    .ep-grid-item {
        .card-header {
            height: 450px;
        }
    }
}
